[Mongrel] ANN: Swiftiply 0.6.1.1 (Mongrel > 1.0.1 compatibility)

Kirk Haines wyhaines at gmail.com
Tue Nov 6 10:33:10 EST 2007


Just a quick announcement that an update to swiftiplied_mongrel and
evented_mongrel which fixes the incompatibility with Mongrels > 1.0.1
has been released.

http://swiftiply.swiftcore.org

Let me know if you have any problems.


Kirk Haines


More information about the Mongrel-users mailing list